Here’s an example of how to include the API key in a cURL request:
curl -X GET "https://api.lacy.ai/api/user/campaigns" \ -H "Authorization: Bearer YOUR_API_KEY"
Replace YOUR_API_KEY with your actual API key when making requests.
{"docsConfig":{"$schema":"https://mintlify.com/docs.json","theme":"mint","name":"Lacyai Support Docs","colors":{"primary":"#007BFF","light":null,"dark":null},"favicon":"https://mintcdn.com/lacyai/XShP4J2TcCKez9X5/favicon.png?fit=max\u0026auto=format\u0026n=XShP4J2TcCKez9X5\u0026q=85\u0026s=d87609b109d83d36abf64ad76fbaeb0c","logo":"https://mintcdn.com/lacyai/XShP4J2TcCKez9X5/logo.png?fit=max\u0026auto=format\u0026n=XShP4J2TcCKez9X5\u0026q=85\u0026s=09c7e2269ffc3d1d20220997a5184179","styling":{"latex":true},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"lacyai","hasAudioNarration":false,"actualSubdomain":"lacyai","customDomains":["docs.lacy.ai"],"gitSource":{"type":"github","owner":"lacyai","repo":"support-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ace8acde2457fc00317fafd","collectionId":"99145e40-8616-4f00-bbbb-e21fb33f01d3","schemaVersion":"v2","latestBuiltDeploymentHistoryId":"6ace8acde2457fc00317fafd"},"feedback":{"edits":false},"entitlements":{},"buildId":"6ace8acde2457fc00317fafd","clientVersion":"0.0.4045","searchFilterCounts":[{"language":"default","tag":"AI Assistants Overview","count":16},{"language":"default","tag":"Troubleshooting \u0026 FAQs","count":12},{"language":"default","tag":"API Reference","count":10},{"language":"default","tag":"Outbound Calls","count":6},{"language":"default","tag":"Number Provisioning","count":6},{"language":"default","tag":"Phone Numbers","count":5},{"language":"default","tag":"WhatsApp","count":5},{"language":"default","tag":"Automation \u0026 Integrations","count":4},{"language":"default","tag":"AI Prompting \u0026 Conversation Design","count":4},{"language":"default","tag":"Inbound Calls","count":4}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/authentication","slug":"/api-reference/authentication","pageMetadata":{"title":"Authentication","icon":"key","description":"Learn how to authenticate your API requests","href":"/api-reference/authentication"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Learn how to authenticate your API requests\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,li:`li`,ol:`ol`,p:`p`,pre:`pre`,span:`span`,..._provideComponents(),...props.components},{CodeBlock,Heading,Warning}=_components;if(!CodeBlock)_missingMdxReference(`CodeBlock`,true);if(!Heading)_missingMdxReference(`Heading`,true);if(!Warning)_missingMdxReference(`Warning`,true);return _jsxs(_Fragment,{children:[_jsx(_components.p,{children:`The Lacy.ai API uses API keys to authenticate requests. You need to include your API key in the header of each request you make to the API.`}),`\n`,_jsx(Heading,{level:`2`,id:`obtaining-an-api-key`,children:`Obtaining an API Key`}),`\n`,_jsx(_components.p,{children:`To obtain an API key:`}),`\n`,_jsxs(_components.ol,{children:[`\n`,_jsxs(_components.li,{children:[`Log in to your Lacy.ai account at `,_jsx(_components.a,{href:`https://app.lacy.ai`,children:`https://app.lacy.ai`})]}),`\n`,_jsx(_components.li,{children:`Navigate to the “API Keys” page`}),`\n`,_jsx(_components.li,{children:`Click on the “Create new API Key” button`}),`\n`,_jsx(_components.li,{children:`Copy your new API key and store it securely`}),`\n`]}),`\n`,_jsx(Warning,{children:_jsx(_components.p,{children:`Keep your API key confidential and secure. Do not share it publicly or commit\nit to version control systems.`})}),`\n`,_jsx(Heading,{level:`2`,id:`using-the-api-key`,children:`Using the API Key`}),`\n`,_jsxs(_components.p,{children:[`Include your API key in the `,_jsx(_components.code,{children:`Authorization`}),` header of each request:`]}),`\n`,_jsx(CodeBlock,{numberOfLines:`2`,language:`text`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`text`,children:_jsxs(_components.code,{language:`text`,numberOfLines:`2`,children:[_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{children:`Authorization: Bearer YOUR_API_KEY`})}),`\n`,_jsx(_components.span,{className:`line`,children:_jsx(_components.span,{})})]})})}),`\n`,_jsxs(_components.p,{children:[`Replace `,_jsx(_components.code,{children:`YOUR_API_KEY`}),` with your actual API key.`]}),`\n`,_jsx(Heading,{level:`2`,id:`example-request`,children:`Example Request`}),`\n`,_jsx(_components.p,{children:`Here’s an example of how to include the API key in a cURL request:`}),`\n`,_jsx(CodeBlock,{filename:``,numberOfLines:`2`,language:`shellscript`,children:_jsx(_components.pre,{className:`shiki shiki-themes github-light-default dark-plus`,style:{backgroundColor:`#ffffff`,\"--shiki-dark-bg\":`#0B0C0E`,color:`#1f2328`,\"--shiki-dark\":`#D4D4D4`},language:`shellscript`,children:_jsxs(_components.code,{language:`shellscript`,numberOfLines:`2`,children:[_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#953800`,\"--shiki-dark\":`#DCDCAA`},children:`curl`}),_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` -X`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` GET`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"https://api.lacy.ai/api/user/campaigns\"`}),_jsx(_components.span,{style:{color:`#CF222E`,\"--shiki-dark\":`#D7BA7D`},children:` \\\\`})]}),`\n`,_jsxs(_components.span,{className:`line`,children:[_jsx(_components.span,{style:{color:`#0550AE`,\"--shiki-dark\":`#569CD6`},children:` -H`}),_jsx(_components.span,{style:{color:`#0A3069`,\"--shiki-dark\":`#CE9178`},children:` \"Authorization: Bearer YOUR_API_KEY\"`})]}),`\n`]})})}),`\n`,_jsxs(_components.p,{children:[`Replace `,_jsx(_components.code,{children:`YOUR_API_KEY`}),` with your actual API key when making requests.`]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Authentication","icon":"key","description":"Learn how to authenticate your API requests","href":"/api-reference/authentication"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[{"title":"Obtaining an API Key","slug":"obtaining-an-api-key","depth":2,"children":[]},{"title":"Using the API Key","slug":"using-the-api-key","depth":2,"children":[]},{"title":"Example Request","slug":"example-request","depth":2,"children":[]}],"codeExamples":{}},"jsLinks":[],"subdomain":"lacyai","siteName":"Lacyai Support Docs","title":"Authentication - Lacyai Support Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-01-07T06:48:23.499Z","originalFileLocation":"api-reference/authentication.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Learn how to authenticate your API requests\">\u003cmeta data-mint-head name=\"application-name\" content=\"Lacyai Support Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/lacyai/CfGrFf5mfoTZaovQ/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/lacyai/CfGrFf5mfoTZaovQ/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/lacyai/CfGrFf5mfoTZaovQ/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/lacyai/CfGrFf5mfoTZaovQ/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/lacyai/CfGrFf5mfoTZaovQ/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/lacyai/CfGrFf5mfoTZaovQ/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/lacyai/CfGrFf5mfoTZaovQ/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/lacyai/CfGrFf5mfoTZaovQ/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/lacyai/CfGrFf5mfoTZaovQ/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Authentication - Lacyai Support Docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"Learn how to authenticate your API requests\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Lacyai Support Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.lacy.ai/api-reference/authentication\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://lacyai.mintlify.app/_mintlify/api/og/v2?division=API+Reference\u0026amp;title=Authentication\u0026amp;description=Learn+how+to+authenticate+your+API+requests\u0026amp;theme=0e46719f512feab2eda4211d\u0026amp;signature=92d1c424105c4d6c31d620ee5e449ae56d03b08882a225342dddc0d4e7935d00\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Authentication - Lacyai Support Docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Learn how to authenticate your API requests\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://lacyai.mintlify.app/_mintlify/api/og/v2?division=API+Reference\u0026amp;title=Authentication\u0026amp;description=Learn+how+to+authenticate+your+API+requests\u0026amp;theme=0e46719f512feab2eda4211d\u0026amp;signature=92d1c424105c4d6c31d620ee5e449ae56d03b08882a225342dddc0d4e7935d00\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/lacyai/CfGrFf5mfoTZaovQ/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Lacyai Support Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#007BFF\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.lacy.ai/api-reference/authentication\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/authentication.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.lacy.ai/#organization\",\"name\":\"Lacyai Support Docs\",\"url\":\"https://docs.lacy.ai\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/lacyai/XShP4J2TcCKez9X5/logo.png?fit=max\u0026auto=format\u0026n=XShP4J2TcCKez9X5\u0026q=85\u0026s=09c7e2269ffc3d1d20220997a5184179\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.lacy.ai#website\",\"name\":\"Lacyai Support Docs\",\"url\":\"https://docs.lacy.ai\",\"publisher\":{\"@id\":\"https://docs.lacy.ai/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.lacy.ai/api-reference/authentication#webpage\",\"url\":\"https://docs.lacy.ai/api-reference/authentication\",\"name\":\"Authentication\",\"description\":\"Learn how to authenticate your API requests\",\"dateModified\":\"2026-01-07T06:48:23.499Z\",\"isPartOf\":{\"@id\":\"https://docs.lacy.ai#website\"},\"breadcrumb\":{\"@id\":\"https://docs.lacy.ai/api-reference/authentication#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.lacy.ai/api-reference/authentication#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"API Reference\",\"item\":\"https://docs.lacy.ai/api-reference/introduction\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Authentication\",\"item\":\"https://docs.lacy.ai/api-reference/authentication\"}]},{\"@type\":[\"Article\",\"TechArticle\"],\"@id\":\"https://docs.lacy.ai/api-reference/authentication#article\",\"headline\":\"Authentication\",\"name\":\"Authentication\",\"description\":\"Learn how to authenticate your API requests\",\"url\":\"https://docs.lacy.ai/api-reference/authentication\",\"mainEntityOfPage\":{\"@id\":\"https://docs.lacy.ai/api-reference/authentication#webpage\"},\"dateModified\":\"2026-01-07T06:48:23.499Z\",\"publisher\":{\"@id\":\"https://docs.lacy.ai/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.lacy.ai#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Lacyai Support Docs\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Lacyai Support Docs","nav":{"global":null,"groups":[{"group":"Platform Guide","pages":[{"title":"What is Lacy.ai?","icon":"circle-question","href":"/introduction/what-is-lacy"},{"title":"How It Works (Quick Overview)","icon":"diagram-project","href":"/introduction/how-it-works"},{"title":"Key Terminology","icon":"book","href":"/introduction/key-terminology"}]},{"group":"Getting Started","pages":[{"title":"Core Concepts","icon":"lightbulb","href":"/getting-started/core-concepts"},{"title":"Understanding Call Minutes \u0026 Billing","icon":"credit-card","href":"/getting-started/understanding-billing"}]},{"group":"AI Assistants Overview","pages":[{"title":"What is an AI Assistant?","icon":"robot","href":"/ai-assistants/what-is-ai-assistant"},{"title":"System Prompts","icon":"brain","href":"/ai-assistants/system-prompt"},{"title":"Initial Message \u0026 Audio","icon":"message-dots","href":"/ai-assistants/initial-message"},{"title":"Creating and Editing an AI Assistant","icon":"pen-to-square","href":"/ai-assistants/creating-and-editing"},{"title":"Tools \u0026 Functions","icon":"screwdriver-wrench","href":"/ai-assistants/tools-and-functions"},{"title":"Voice Selection \u0026 Voice Cloning","icon":"microphone","href":"/ai-assistants/voice-selection"},{"title":"Filler Audio","icon":"volume","href":"/ai-assistants/filler-audio"},{"title":"Cal.com Appointment Scheduling","icon":"calendar-days","href":"/ai-assistants/cal-com-scheduling"},{"title":"Testing Your Assistant","icon":"vial","href":"/ai-assistants/testing"},{"title":"Assistant best practices","icon":"sliders","href":"/ai-assistants/assistant-configuration"},{"title":"Assistant Modes","icon":"wave-pulse","href":"/ai-assistants/assistant-modes"},{"title":"AI Prompt Editor","icon":"sparkles","href":"/ai-assistants/ai-prompt-editor"},{"title":"Custom Mid-Call Tools","icon":"code-branch","href":"/ai-assistants/custom-tools"},{"title":"Flow Builder","icon":"share-nodes","href":"/ai-assistants/flow-builder"},{"title":"Test Chat Interface","icon":"comment-dots","href":"/ai-assistants/test-chat"},{"title":"Web Widget","icon":"code","href":"/ai-assistants/web-widget"}]},{"group":"Phone Numbers","pages":[{"title":"Types of Phone Numbers","icon":"phone","href":"/phone-numbers/types"},{"title":"Purchasing \u0026 Managing Numbers","icon":"phone-plus","href":"/phone-numbers/purchasing-and-managing"},{"title":"Pricing \u0026 Regions","icon":"money-bill","href":"/phone-numbers/pricing-and-regions"},{"title":"SMS Capabilities","icon":"message-sms","href":"/phone-numbers/sms-capabilities"},{"title":"Assigning Numbers to Assistants","icon":"link","href":"/phone-numbers/assigning-to-assistants"}]},{"group":"Inbound Calls","pages":[{"title":"Inbound Calls Overview","icon":"phone-arrow-down-left","href":"/inbound-calls/overview"},{"title":"Provisioning \u0026 Managing Phone Numbers","icon":"phone-plus","href":"/inbound-calls/provisioning"},{"title":"Configuring the Inbound Assistant","icon":"sliders","href":"/inbound-calls/configuring"},{"title":"Inbound Call Insights","icon":"chart-line","href":"/inbound-calls/insights"}]},{"group":"Outbound Calls","pages":[{"title":"Outbound Calls Overview","icon":"phone-arrow-up-right","href":"/outbound-calls/overview"},{"title":"Creating \u0026 Managing Campaigns","icon":"bullhorn","href":"/outbound-calls/campaigns"},{"title":"Caller ID \u0026 Handling","icon":"id-card","href":"/outbound-calls/caller-id"},{"title":"Voicemail Handling","icon":"voicemail","href":"/outbound-calls/voicemail-handling"},{"title":"Scripts \u0026 Prompts for Sales or Collections","icon":"file-lines","href":"/outbound-calls/scripts-and-prompts"},{"title":"Mass/Parallel Dialing","icon":"phone-volume","href":"/outbound-calls/mass-dialing"}]},{"group":"Campaigns","pages":[{"title":"Campaigns Overview","icon":"bullhorn","href":"/campaigns/index"},{"title":"Creating a Campaign","icon":"plus","href":"/campaigns/creating-campaigns"}]},{"group":"Conversations","pages":[{"title":"Conversations Overview","icon":"messages","href":"/conversations/overview"},{"title":"Viewing \u0026 Managing Conversations","icon":"list-check","href":"/conversations/viewing-and-managing"}]},{"group":"Leads","pages":[{"title":"Leads Overview","icon":"users","href":"/leads/index"},{"title":"Importing Leads","icon":"file-import","href":"/leads/importing-leads"},{"title":"Managing Leads","icon":"user-gear","href":"/leads/managing-leads"}]},{"group":"AI Prompting \u0026 Conversation Design","pages":[{"title":"Prompt Writing Basics","icon":"pen-nib","href":"/conversation-design/prompt-basics"},{"title":"Inserting Knowledge Bases","icon":"database","href":"/conversation-design/knowledge-bases"},{"title":"Handling Interruptions \u0026 Speech Sensitivity","icon":"hand","href":"/conversation-design/interruptions"},{"title":"Language \u0026 Accent Support","icon":"language","href":"/conversation-design/language-support"}]},{"group":"Automation \u0026 Integrations","pages":[{"title":"Introduction","href":"/automation-platform/introduction"},{"title":"Overview of No-Code Automation","icon":"wand-magic-sparkles","href":"/automation/overview"},{"title":"Webhook \u0026 API","icon":"code","href":"/automation/webhook-api"},{"title":"Phone System Integrations","icon":"phone-office","href":"/automation/phone-system"}]},{"group":"Custom Dashboards","pages":[{"title":"Custom Dashboards","icon":"chart-line","href":"/custom-dashboards/overview"},{"title":"Widget Configuration","icon":"sliders","href":"/custom-dashboards/widget-types"}]},{"group":"WhatsApp","pages":[{"title":"WhatsApp Business Integration","icon":"whatsapp","href":"/whatsapp/overview"},{"title":"WhatsApp Senders","icon":"phone","href":"/whatsapp/senders"},{"title":"Message Templates","icon":"file-lines","href":"/whatsapp/templates"},{"title":"WhatsApp Conversations","icon":"messages","href":"/whatsapp/conversations"},{"title":"WhatsApp Automation","icon":"bolt","href":"/whatsapp/automation"}]},{"group":"Costs \u0026 Pricing","pages":[{"title":"Cost Overview","icon":"dollar-sign","href":"/pricing/overview"},{"title":"Pricing Breakdown","icon":"calculator","href":"/pricing/usage-based"},{"title":"Number Rentals \u0026 International Rates","icon":"globe","href":"/pricing/number-rentals"}]},{"group":"Number Provisioning","pages":[{"title":"Supported Countries","icon":"globe","href":"/provisioning/supported-countries"},{"title":"Managing Your Numbers","icon":"list-check","href":"/provisioning/managing-numbers"},{"title":"SIP Integration","icon":"phone-volume","href":"/provisioning/sip-integration"},{"title":"DIDLogic Integration","href":"/provisioning/sip-trunking/didlogic"},{"title":"Twilio Integration","href":"/provisioning/sip-trunking/twilio"},{"title":"Zadarma Integration","href":"/provisioning/sip-trunking/zadarma"}]},{"group":"Settings","pages":[{"title":"Data Retention","icon":"clock-rotate-left","href":"/settings/data-retention"}]},{"group":"Troubleshooting \u0026 FAQs","pages":[{"title":"Voice \u0026 Response Issues","icon":"microphone","href":"/troubleshooting/voice-problems"},{"title":"Billing \u0026 Credits","icon":"money-bill","href":"/troubleshooting/billing"},{"title":"Call Quality Issues","icon":"phone","href":"/troubleshooting/call-quality"},{"title":"AI Behavior Issues","icon":"robot","href":"/troubleshooting/ai-behavior"},{"title":"Cal.com Issues","icon":"calendar-days","href":"/troubleshooting/cal-com"},{"title":"Calendly Issues","icon":"calendar-days","href":"/troubleshooting/calendly"},{"title":"Campaign Issues","icon":"wrench","href":"/troubleshooting/campaigns"},{"title":"GoHighLevel Issues","icon":"calendar-days","href":"/troubleshooting/gohighlevel"},{"title":"Leads Issues","icon":"user-gear","href":"/troubleshooting/leads"},{"title":"SIP Integration Issues","icon":"phone-volume","href":"/troubleshooting/sip-integration"},{"title":"Web Widget Issues","icon":"code","href":"/troubleshooting/web-widget"},{"title":"WhatsApp Troubleshooting","icon":"circle-question","href":"/troubleshooting/whatsapp"}]},{"group":"API Reference","pages":[{"title":"Introduction","icon":"book-open","description":"Welcome to the Lacy.ai API","href":"/api-reference/introduction"},{"title":"Authentication","icon":"key","href":"/api-reference/authentication"},{"title":"List campaigns","api":"GET /user/campaigns","icon":"list","description":"List all campaigns","href":"/api-reference/campaigns/index"},{"title":"Create lead","api":"POST /user/lead","icon":"user-plus","href":"/api-reference/leads/create"},{"title":"Create assistant","api":"POST /user/assistant","href":"/api-reference/assistants/create-assistant"},{"title":"List assistants","api":"GET /user/assistants/get","href":"/api-reference/assistants/get-assistants"},{"title":"List calls","api":"GET /user/calls","href":"/api-reference/calls/get-calls"},{"title":"List Conversations","api":"GET /user/conversations","href":"/api-reference/conversations/list-conversations"},{"title":"Send SMS","api":"POST /user/sms","href":"/api-reference/sms/send-sms"},{"title":"Get current user","api":"GET /user/me","href":"/api-reference/user/me"}]}]},"basePath":"","title":"Authentication - Lacyai Support Docs","buildId":"dpl_36EDyZCDfRuoUD9af5CH4M1bqY2h","deploymentId":"dpl_36EDyZCDfRuoUD9af5CH4M1bqY2h","dynamics":[],"chunks":[]}